@ECHO OFF
SETLOCAL

IF NOT EXIST testOut\ mkdir testOut

SET PROG=tclsh ..\poApps.tcl
IF NOT "%1"=="" SET PROG=%1

SET OPT=--bitmap --overwrite --convdir testOut --convfmt XBM --verbose --nosaveonexit --config ConfigDir
SET IMG=testIn\ImageFormats\img.xbm

@ECHO ON
CALL %PROG% %OPT% %IMG% --scale 2.0 --convname "Bitmap-Scale1_"
CALL %PROG% %OPT% %IMG% --scale 0.5 --convname "Bitmap-Scale2_"
